== Ippanel SMS Pro Gravity ==
Tags: SMS ، Gravity ، Gravity Sms ، گراویتی اس ام اس ، گرویتی اس ام اس ، اس ام اس ، پیامک ، گرویتی ، گراویتی ،
Requires at least: 5.0.3
Tested up to: 5.7.1
Requires PHP: 7.0
Stable tag: 2.1

ارسال پیامک از طریق افزونه گرویتی و اطلاع رسانی به مدیران سایت و کاربران سایت

==  Description ==
<p>افزونه ارسال پیامک از طریق فرم های ساخته شده در  گرویتی فرم</p>
<p> با استفاده از این افزونه شما می توانید قابلیت ارسال پیامک را به فرم های طراحی شده در افزونه گرویتی فرم اضافه نمایید.</p>
<p> با استفاده از این افزونه شما می توانید به کاربر سایت و مدیر سایت پیامک ارسال کنید .</p>
<p> ارسال کد اعتبار سنجی برای تاییده شماره موبایل در طراحی فرم امکان پذیر است</p>
<p> با استفاده از این افزونه میتوانید مقدار های پیش فرض فرم طراحی شده استفاده کنید</p>
<p> برای ارسال سریعتر پبامک به مدیر و کاربر سایت می توانید از پترن سامانه پیامکی استفاده نمایید  </p>
<p> ارسال کد پیگیری یا شماره رهگیری به کاربر سایت از طریق این افزونه فراهم شده است</p>
<p>پس از تکمیل فرم توسط کاربر، می توانید متن دلخواه خود را به صورت خودکار به کابر و مدیر سایت ، پیامک ارسال نمایید .</p>


<b>Ippanel SMS Plugin for WordPress and Gravity Form</b>

<p>With this plugin you can add the ability to send SMS to the forms designed in the Gravity Form extension.</p>

<p>Once the form is completed by the user, you can automatically send your favorite text to the user and admin.</p>

== Installation ==
1. Install Ippanel SMS Pro Gv extension on your WordPress CMS.
2. Now, go to the setting section which is added to Gravity WordPress menu, choose "تنظیمات", then "تنظیمات پیامک" and enter your Ippanel gateway and the number you want to use when you're sending an SMS.

== Frequently Asked Questions ==

برای استفاده از این افرونه باید حتما پنل پیامکی داشتنه باشیم؟
بله ، برای ارسال پیامک نیاز به پنل پیامکی است که پنل پیامکی هم باید از سامانه ما دریافت شده باشد .

== Changelog ==

= 1.0 =
The first version provided

= 2.0 =
recoding to:
- sms panel url added.
- pattern tools added.
- using better webservice.
- handle all webservice errors.
- Remove useless codes
- correct some problems in saving settings.
- re-translate some sentences.
- display date on shamsi if it has loaded.
- correct the problem that not sending sms in first try.

= 2.1 =
- pattern tools for configuration settings form.
- new OTP for resend sms function.
- correct translation
